<?xml version="1.0"?>
<Container size="200,200" position="0,368" border_size="0" background_image="content/gui/images/background/hud/menu_bg.png">
	<Label text="Chat" position="5,5" />

	<ScrollArea name="chatField" position="5,35" size="190,125" vertical_scrollbar="1">
	</ScrollArea>

	<HBox position="5,165" size="190,30">
		<TextField name="message" text="Enter your message" />
		<Spacer />
		<Button name="sendButton" text="Send" />
	</HBox>
</Container>
